Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Putenv PHP Extension is disabled. My site needs it enabled.

Upon attempting to install my script, everything works fine execpt Putenv.

I get this message "Putenv PHP Extension Is Required
This PHP function is required. You'll need to enable it or ask your hosting provider to do it for you to continue the installation."

I would like this to be enabled.

Comments

  • putenv would allow you to change server environment variables, which could be harmful to server security. Also, I cannot think of any good reason why a script would have to rely on setting environment variables. Do you know what the script needs putenv for in the first place?

This discussion has been closed.